/* carousel global */
.carousel-control.left,
.carousel-control.right {
	background:none;
	filter: progid: none !important;
}
.carousel-caption h3{
    color: #fff;
}
.carousel-indicators {
	bottom: -56px;
}
/* end carousel global */

/* carousel homepage */
.carousel_homepage{
	position: relative;
	/* height: 400px; */
	height: 532px;
}
/* .carousel_homepage .slideshow_hompeage_header:after{
	content:"";
	width: 40px;
	height: 400px;
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: #F0F0F0;
	z-index: -1;
} */
.slideshow_hompeage_header{
	width: 730px;
	float: left;
	position: relative;
	padding-top:40px;
	padding-bottom:40px;
}
.slideshow_hompeage_header #carousel_header_homepage {
	position: relative;
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-indicators{
	bottom: 0px;
}
.slideshow_hompeage_header #carousel_header_homepage .credit-am{
	font-size:12px;
	color:#fff;
	text-shadow: 0px 0px 20px rgba(0,0,0,1);
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-control{
	width: 85px;
	text-shadow: none;
}
.slideshow_hompeage_header #carousel_header_homepage .left {
    float: unset;
	background-image:url('../img/icons/Button-PrevSlideshow.png');
	background-repeat:no-repeat;
	background-position:center center;
}
.slideshow_hompeage_header #carousel_header_homepage .right {
    background-image:url('../img/icons/Button-NextSlideshow.png');
	background-repeat:no-repeat;
	background-position:center center;
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-control .icon-prev, 
.slideshow_hompeage_header #carousel_header_homepage .carousel-control .glyphicon-chevron-left {
    left: 30px;
    margin-left: -10px;
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-control .icon-next, 
.slideshow_hompeage_header #carousel_header_homepage .carousel-control .glyphicon-chevron-right {
    right: 30px;
    margin-right: 0px !important;
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-control .glyphicon-chevron-left, 
.slideshow_hompeage_header #carousel_header_homepage .carousel-control .glyphicon-chevron-right, 
.slideshow_hompeage_header #carousel_header_homepage .carousel-control .icon-prev, 
.slideshow_hompeage_header #carousel_header_homepage .carousel-control .icon-next {
    width: 35px;
    height: 35px;
    margin-top: 0;
    font-size: 35px;
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-indicators {
    position: absolute;
	bottom: 17px;
	left: 40px;
	z-index: 15;
	width: 60%;
	margin-left: 0%;
	padding-left: 0;
	list-style: none;
	text-align: left;
	margin-bottom: 0px;
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-indicators li:first-child{
    margin-left:0px;
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-indicators li {
    width: 40px;
    height: 3px;
    background-color: #fff;
    display: inline-block;
    margin: 0px 5px;
    text-indent: -999px;
    border: 1px solid #fff;
    border-radius: 0px;
    cursor: pointer;
	
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-indicators .active {
	width: 40px;
    height: 3px;
	border: 1px solid #ee7813;
    background-color: #ee7813;
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-caption {
    left: 40px;
    right: 40px;
    padding-bottom: 17px;	
	text-align:left;
	bottom: 26px;
	width:480px;
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-caption .caption_s_desc{
	width: 450px;
	max-height: 90px;
	background: rgba(0, 0, 0, 0.7);
	padding: 12px 20px 18px 20px;
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-caption .caption_s_desc div{
	max-height: 60px;
	overflow: hidden;
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-caption h1{ 
	width: 480px;
	color: #fff;
	font-size: 24px;
	font-family: Montserrat-Semibold;
	text-transform: uppercase;
	line-height: 30px;
	text-shadow: 0px 0px 20px rgba(0,0,0,1);
	padding-bottom: 14px;
	margin: 0px;
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-caption h3{ 
	width:480px;
	color:#fff;
	text-transform:uppercase;
	text-shadow:0px 0px 20px rgba(0,0,0,1);
	margin:0px;
	padding-bottom: 4px;
	letter-spacing:2px;
	line-height: 26px;
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-caption .caption_s_desc p{
	margin: 0px;
	font-size: 13px;
	color: #fff;
	line-height: 21px;
	font-family: Open Sans;
	-webkit-font-smoothing: initial;
	-moz-font-smoothing: initial;
	-moz-osx-font-smoothing: initial;
}
.slideshow_hompeage_header #carousel_header_homepage .carousel-credit{
	position: absolute; 
	z-index: 1; 
	bottom: 1em; 
	right: 1.4em; 
	opacity: 0.5;
}
.slideshow_hompeage_header .carousel-inner .item{
	/* height: 330px; */
	/* height: 452px; */
	height: 332px;
	background-color: #f0f0f0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
/* end carousel homepage */

/* ========================= responsive ========================= */
@media only screen and (max-width: 600px){
	/* carousel homepage */
	.slideshow_hompeage_header #carousel_header_homepage .carousel-indicators { width: 100%; }
	.slideshow_hompeage_header #carousel_header_homepage .carousel-indicators li {
		width: 30px;
		height: 5px;
		margin: 0px 5px;
	}
	.slideshow_hompeage_header #carousel_header_homepage .carousel-indicators .active {
		width: 30px;
		height: 5px;
	}
	/* end carousel homepage */
}
@media only screen and (max-width: 479px){
	/* carousel homepage */
	.slideshow_hompeage_header .carousel-inner .item {
		height: 330px;
	}
	/* end carousel homepage */
}